build rtl8188cus driver error

asked 2013-03-30 09:15:48 -0500

liujie gravatar image

Hello, everyone. I have a problem with building the rtl8188cus. My Fedora version is FEL(Fedora18 Electronic Lab).When I build the driver, it has the following error: -Werror=implict-function-declare. But I don't have the option with the Makefile. If the option '-Werror=implict-function-declare' is the build-in option for the gcc version which in fedora18 ? The source code is attached.

edit retag flag offensive close merge delete